Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003308KdenliveUser Interfacepublic2014-05-25 17:442014-07-28 12:59
Reporterdiveo 
Assigned Tovpinon 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Platform64 bitOSUbuntuOS Version14.04
Product Version 
Target VersionFixed in VersionRecent git 
Summary0003308: 0.9.8: clip monitor changes clips whenever a proxy has been created
DescriptionI'm using Kdenlive 0.9.8 from Sunab's release repository, in particular: 0.9.8-1ubuntu1~sunab~trusty4 on Kubuntu 14.04 64bit.

There is a regression in Kdenlive with respect to proxy clips and the clip monitor. When proxies are being generated and generation for one proxy has finished, the clip monitor changes to show this clip even if the corresponding clip hasn't been selected in the project clip list.

This is extremely annoying as it makes it impossible to work on the project while proxies are being generated. All the time the clip monitor switches to another clip without any user intervention.
Steps To Reproduce1. Create a new project or open an existing project with several clips.
2. Delete all proxies, if they had been created in the past.
3. Recreate all proxies.
4. Select the first clip in the project clip list, so that the clip monitor shows this clip.
5. Wait for proxy creation finished for each clip and watch the clip monitor switching to each clip for which the proxy was just being finished.
TagsNo tags attached.
Build/Install Method3rd party package
Attached Files

- Relationships

-  Notes
(0010136)
vpinon (administrator)
2014-07-25 14:03

just commited the reverse of the faulty change: please test & confirm!

BR,

Vincent
(0010137)
diveo (reporter)
2014-07-26 17:59

downloaded a nightly Kdenlive build from the MLT automated build server (http://build.mltframework.org/repository/download/bt32/35880:id/kdenlive-ubuntu12.04-x86_64-20140726.tar.bz2 [^]) and run a project with 0000066:0000150 clips through it. The bug/regression is gone. This report thus can be closed as resolved.

Thank you very much!

- Issue History
Date Modified Username Field Change
2014-05-25 17:44 diveo New Issue
2014-07-25 14:03 vpinon Note Added: 0010136
2014-07-25 14:03 vpinon Assigned To => vpinon
2014-07-25 14:03 vpinon Status new => feedback
2014-07-26 17:59 diveo Note Added: 0010137
2014-07-26 17:59 diveo Status feedback => assigned
2014-07-28 12:59 vpinon Status assigned => resolved
2014-07-28 12:59 vpinon Fixed in Version => Recent git
2014-07-28 12:59 vpinon Resolution open => fixed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker